﻿@model ADS.Core.Model.Controladora

<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
    <h4>@Html.DisplayFor(model => model.Nome)</h4>
</div>

<div class="modal-body container">
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.Ip)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ip)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mascara)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mascara)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Gateway)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Gateway)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IpDestino)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IpDestino)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PortaDestino)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PortaDestino)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PortaOrigem)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PortaOrigem)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MacAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MacAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ativo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ativo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AtualizadoEm)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AtualizadoEm)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CriadoEm)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CriadoEm)
        </dd>

    </dl>
</div>
